Skip to main content
GET
/
api
/
v1
/
cert-manager
/
ca
/
internal
/
{caId}
/
certificate
cURL
curl --request GET \
  --url https://us.infisical.com/api/v1/cert-manager/ca/internal/{caId}/certificate
{
  "certificate": "<string>",
  "certificateChain": "<string>",
  "serialNumber": "<string>",
  "certId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://infisical.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

caId
string
required

The ID of the CA to get the certificate body and certificate chain from.

Response

Default Response

certificate
string
required

The certificate body of the CA.

certificateChain
string
required

The certificate chain of the CA.

serialNumber
string
required

The serial number of the CA certificate.

certId
string
required

Certificate ID